From: hvg.-at-.correo.uniovi.es
Date: Tue, 10 Jun 2003 19:18:39 +0000 (MET-1METDST)

Hi,
I am trying to run Gaussian under LINUX (Red Hat 8.0) and I find the 
following problem: When a "scr" large file must be created (for 
example, running a CCSD(T) calculation with MaxDisk=8GB) the program 
start extending this file until a size of 2.1GB (2099204 KB). Then, 
Gaussian aborts (out of disk space). Of course, I can create manually 
files as large as 8GB in my computer under LINUX with no problems. So 
it seems that is Gaussian which is generating the problem.
I can run the same calculation by defining extensions of 1GB for 
the "scr" file in the command line.
Is there any suggestion to solve the problem?
Thanks